body {
	max-width: 900px;
	font-size: 0.8em;
	font-family: Roboto Condensed, Arial, sans-serif;
	color: black;
	font-size: 1.2em;
	background-color: #ABF1F0; 
	margin: auto; }

h1 { 	
	color: #992051;
	font-size: 2.1em;
	font-weight: bold;
	margin-top: 21px;
	margin-bottom: 31px; }

h2 {
	color: #371684;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 16px; }

h3 {
	color: #162A84;
	font-size: 1.25em;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #164884; text-decoration: underline; }
a:hover, a:active	{color: #2A6BB9; text-decoration: none; }

img {
	margin: 21px auto 21px auto; }
	
</style>
